<xml> </xml>

Better ListView Class Reference |

# BetterListViewInsertionLocation Inequality Operator

Test whether the two BetterListViewInsertionLocation objects are different.

public static bool operator !=(
BetterListViewInsertionLocation insertionLocationA,
BetterListViewInsertionLocation insertionLocationB
);

#### Parameters

insertionLocationA
  first BetterListViewInsertionLocation object
insertionLocationB
  second BetterListViewInsertionLocation object

#### Return Value

the two BetterListViewInsertionLocation objects are different

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterListView Namespace